package top.awin_x.learn.service;

import top.awin_x.learn.pojo.CourseInfo;

import java.util.ArrayList;

public interface CourseService {
    public ArrayList<CourseInfo> listCourses(int page, int pageSize, String keyword, int type);
    public boolean editCourse(CourseInfo course);
}
